Rovius CP 4.11 Hotfix 05 compatibility issue with XenServer 7.0 or later

This announcement is for the CloudPlatform customers who are on Rovius CP 4.11 Hotfix 05 and using XenServer 7.0 or later.

Accelerite engineering team has identified an interoperability issue related to volume migration on XenServer 7.0 or higher versions with their last released Hotfix i.e. Rovius CP 4.11 Hotfix 05. Any customer on this combination should apply the patch mentioned in the knowledge base article https://support.accelerite.com/hc/en-us/articles/360025937212.

 
Have more questions? Submit a request

Comments